<!DOCTYPE html>
<html>
<head>
    <style>
        .container {
            background-color: darkgray;
        }
        .pic {
           text-align: center;
        }

    </style>
    <title>Something</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>


</head>
<body>

<div class="container">

    <<#--img class="pic" src="http://brainsly.net/wp-content/uploads/2015/07/nu8fzt9anbmeeytrawk1-759x500.jpg" ,
         alt="top gear" , width="750" ;>-->
<#list users as user>
    <p>${user}</p>
<div class="row"
    <div class="col">
        <button type="button" , class="btn">Yes</button>
    </div>
    <div class="col-8"></div>
    <div class="col">
        <button type="button" , class="btn">No</button>
    </div>

</#list>
</div>
<div class="row justify-content-center">
    <div class="col-4">
        <img class="pic" src="http://brainsly.net/wp-content/uploads/2015/07/nu8fzt9anbmeeytrawk1-759x500.jpg" ,
             alt="top gear" , width="750" ;>
    </div>
    <div class="col-4">
        One of two columns
    </div>
</div>
</body>
</html>